/* 
	Farben
	======
	
	schwarz		#000000
	weiÃŸ		#FFFFFF
	hellblau	#EFF6FF (Hintergrund Benutzername, table-row)
	blau1		#4B6990 (link, hover hintergrund, hover schrift bei navigation)
	blau2		#D4DBE3 (hintergrund navigation, newsbalken, table-header)
	dunkelblau	#4B6890 (sitemap links)
	lila		#800080 (visited link)
	dunkelgrau1	#222222 (H3)
	dunkelgrau2	#444444 (H4)
	dunkelgrau3	#666666 (H5)
	dunkelbraun	#E2DDC9 (hintergrund sitemap table-header)
	hellbraun	#F7F6F1 (hintergrund sitemap table-row)
	orange		#FFA500  (H1 - ersatz, wenn hintergrundgrafik nicht vorhanden)
	
*/

BODY {
	padding:0px;
	FONT-SIZE:80%; /* schrift allgemein kleiner im dokument */
	MARGIN: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #FFFFFF; 
}
IMG {
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none
}
/* "unsichtbare" elemente. sind nur sichtbar ohne css datei
   oder fuer sprachbrowser und braille ausgabe */
.hide {
	OVERFLOW: hidden; 
	WIDTH: 0em; 
	POSITION: absolute; 
	HEIGHT: 0em;
}
A:link {		
	FONT-WEIGHT: bold; 
	FONT-SIZE: 100%; 
	COLOR: #4B6990; 	/* =blau1 */
	TEXT-DECORATION: none;
	background-color:transparent;
}
A:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 100%; 
/*	color: #800080;*/	/* =lila */
	COLOR: #4B6990; 	/* =blau1 */
	text-decoration:none;
	background-color:transparent;
}
A:hover {	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 100%; 
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
	text-decoration:none;
}
A:active {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 100%; 
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
	text-decoration:none;
}
A:focus {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 100%; 
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
	text-decoration:none;
}
table {
	font-size:80%; /* hier nochmal schriftgrÃ¶ÃŸe kleiner, da es von BODY nicht Ã¼bernommen wird */
	clear:none;
}
table tr {
}
table tr td {
}

.evenrow {
	background-color:#CFCFCF;
}

.oddrow {
	background-color:#FFFFFF;
}


/* ============ Navigation oben (suche, kontakt, etc.) =============================*/

#topNavigation {
	PADDING-RIGHT: 0em; 
	PADDING-LEFT: 0em; 
	PADDING-BOTTOM: 0em; 
	margin:0em;
	margin-left:53px;
	PADDING-RIGHT: 0px;
	COLOR: black; 
	padding-top:10px;
	border-bottom:none;
	background-color:#FFFFFF;
	margin-bottom:0px;
}
#topNavigation UL {
	DISPLAY: inline; 
	PADDING-LEFT: 0em; 
	LIST-STYLE-TYPE: none;
	margin-left:0em;
	padding-left:0em;
}
#topNavigation UL LI {
	PADDING-RIGHT: 2em; 
	DISPLAY: inline; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0em; 
	PADDING-TOP: 0.25em;
}
#topNavigation LI A { 
	MARGIN: 0em
}
#topNavigation .navigation {
	PADDING-RIGHT: 20px; /* hor. abstand zwischen menue elementen */
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px
}


/* ==================== Navigation links und Hauptinhalt ===============================*/
#wrapper {
	margin-left:5px;
	margin-right:5px;
	padding-bottom:0px;
	margin-bottom:5px;
	border-right:100px solid #D4DBE3; /* =blau2 =newsbalken */
}
#wrapper2 {
	margin-left:5px;
	margin-right:5px;
	padding-bottom:0px;
	margin-bottom:5px;
}
#sideNavAndContent {
	padding:0px;
	margin:0px;
	background-color:#D4DBE3; /* =blau2 (nur sichtbar unterhalb der navigation) */
	border-bottom: #ffffff 1px solid; /* unsichtbare linie, damit abstand eingehalten wird in ie (bug) */
}
#sideNavBox {
	MARGIN: 0px;
	margin-left:0px;
	WIDTH: 227px; 
	overflow:visible;
	float:left; /*content umflieÃŸt die navbox auf der rechten seite*/
}
#Navigation {
	background-color:#EFF6FF; /* = hellblau, hintergrund bei benutzername */
}
.secondaryNavigation {
	MARGIN-TOP: 0em; /*damit kein abstand zwischen hauptmenuepunkten*/
}

/* guetesiegel unterhalb navigation */
.secondaryNavigation LI.navigation A.siegelImage:link {	 
}
.secondaryNavigation LI.navigation A.siegelImage:visited {
}
.secondaryNavigation LI.navigation A.siegelImage:hover {		
	background-color:transparent;
	/* UKO background-color:#D4DBE3;	 =blau2 */
}
.secondaryNavigation LI.navigation A.siegelImage:active {
	background-color:transparent;
	/* UKO background-color:#D4DBE3;	 =blau2 */
}
.secondaryNavigation LI.navigation A.siegelImage:focus {
	background-color:transparent;
	/* UKO background-color:#D4DBE3;	 =blau2 */
}
.secondaryNavigation .siegelImage img {
	margin-top:30px;
	margin-bottom:10px;
}
.secondaryNavigation H2.nodeheader {
	PADDING-RIGHT: 0px; 
	MARGIN-TOP: 0em; 
	MARGIN-BOTTOM: 0em; 	
	PADDING-BOTTOM: 0px; 
	FONT-SIZE: 1em; 
	TEXT-ALIGN: left;
	background-color:#D4DBE3; 		/* =blau2 */
	font-weight:bold;
	background-image:url(./../images/punkte-weiss.gif);
	background-position:top;
	background-repeat:repeat-x;
	PADDING-LEFT: 10px;
	PADDING-TOP: 10px;

}
.secondaryNavigation H2.nodeheader A {
	/* damit bei hoover gesamter hintergrund weiÃŸ wird (funktioniert nur bei IE richtig) */
	width:100%;
	margin-left:-10px;
	margin-top:-10px;
	PADDING-LEFT: 10px;
	PADDING-TOP: 10px;
	height:100%;
}
.secondaryNavigation H2.nodeheader A:link {	 
	color:#000000;
}
.secondaryNavigation H2.nodeheader  A:visited {
	font-weight:bold;
}
.secondaryNavigation H2.nodeheader  A:hover {		
	color:#4B6990;	 	/* =blau1 */
	background-color:#ffffff;
	font-weight:bold;
}
.secondaryNavigation H2.nodeheader  A:active {
	background-color:#D4DBE3;		/* =blau2 */
	color:#4B6990;	 	/* =blau1 */
	background-color:#ffffff;
	font-weight:bold;
}
.secondaryNavigation H2.nodeheader  A:focus {
	color:#4B6990;	 	/* =blau1 */
	background-color:#ffffff;
	font-weight:bold;
}
.secondaryNavigation UL.nodelist { 
	PADDING-RIGHT: 0em; 
	PADDING-LEFT: 0em; 
	PADDING-BOTTOM: 0em; 
	MARGIN: 0em;
	margin-bottom:0px; 
	WIDTH: 227px; 
	PADDING-TOP: 0em; 	
	LIST-STYLE-TYPE: none; 
}
.secondaryNavigation UL LI.navigation {		
	padding-bottom:0px;
	TEXT-ALIGN: left;	
	BACKGROUND-COLOR: #D4DBE3;		/* =blau2 */
	background-image:url(./../images/punkte-weiss.gif);
	background-position:top;
	background-repeat:repeat-x;
	border-bottom: #D4DBE3 thin solid; 	/* =blau2, damit unterhalb kein abstand im IE, "unsichtbare" linie*/
	margin-bottom:0px;
}
.secondaryNavigation LI.navigation A {
	DISPLAY: block; /* muss unbedingt hier stehen! */
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 25px; 
	PADDING-BOTTOM:0px; 
	MARGIN: 0em; 
	PADDING-TOP: 10px;
	background-image:url(./../images/punkte-weiss.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.secondaryNavigation  LI.navigation A:link {	
	color:#000000;
	font-weight:normal;
}
.secondaryNavigation LI.navigation A:visited {
	color:#000000;
	font-weight:normal;
}
.secondaryNavigation LI.navigation A:hover {	
	color:#4B6990;	 	/* =blau1 */
	background-color:#ffffff;
	font-weight:normal;
}
.secondaryNavigation LI.navigation A:active {
	color:#4B6990;	 	/* =blau1 */
	background-color:#ffffff;
	font-weight:normal;
}
.secondaryNavigation LI.navigation A:focus {
	color:#4B6990;	 	/* =blau1 */
	background-color:#ffffff;
	font-weight:normal;
}



/* ============Hauptinhalt ====================================*/

#articleContent {
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 1px; 
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:0px;
	COLOR: black; 
	BACKGROUND-COLOR:#ffffff; 
	border-bottom: #ffffff 1px solid;
}
#contentLeft {
	MARGIN-LEFT: 0px; 
}
#contentMain {
	MARGIN-LEFT: 227px; /* fÃ¼r hauptmenue */
}
/* ===== Hauptinhalt >> Newsbalken ============= */
#news {
	width:100px; 
	position:relative;
	background-color:#D4DBE3; 		/* =blau2 */
	padding:0px;
	margin:0px;
	right:-100px;
	float:right; /*wird von content umflossen */
	margin-left:5px; /* abstand zu content*/
	padding-top:100px;
}
#news h1.news {
	font-size:85%;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	padding:0px;
	padding-left:3px;
	padding-bottom:10px;
	padding-top:10px;
	margin:2px;
	background-image:url(./../images/punkte.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:transparent;
}
#news p.news {
	font-size:85%;
	text-align:left;
	padding:0px;
	padding-left:3px;
	padding-bottom:10px;
	margin:2px;
	background-image:url(./../images/punkte.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:10px;
}
#news a {
	font-weight:normal;
}

/* Formatierung fÃ¼r BereichsÃ¼berschrift */

#articleContent H2.areaDescription {
	font-size:100%;
	font-weight:bold;
	padding-bottom:0px;
	margin-bottom:0px;
}
#articleContent H2.areaDescription A {
	padding-bottom:0px;
	margin-bottom:0px;
	font-weight:bold;
}
#articleContent P.areaDescription {
	padding-top:0px;
	margin-top:0px;
}
#articleContent table {
	font-size:100%;
}

#articleContent .linkInfo {
	font-size:90%;
	color:black;
	font-style:italic;
}

/*=============== breadcrumbs ==================*/

#articleContent .breadcrumb {
	margin-top:0em;
	padding-top:4px;
	padding-bottom:0px;
	padding-left:10px;
	/* gepunktete linie */
	background-image:url(./../images/punkte.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-size:90%;
}
#articleContent .breadcrumb A:link {		
	color:#4B6990;	 	/* =blau1 */
	font-weight:normal;
}
#articleContent .breadcrumb A:visited {
	color:#800080;		/* =lila */
	font-weight:normal;
}
#articleContent .breadcrumb A:hover {		
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
	font-weight:normal;
}
#articleContent .breadcrumb A:active {
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
	font-weight:normal;
}
#articleContent .breadcrumb A:focus {
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
	font-weight:normal;
}
#articleContent P {
	FONT-SIZE: 100%;
	padding-left:10px;
	color:black;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:10px;
}
#articleContent UL {
	LIST-STYLE-TYPE: square;
}
#articleContent UL LI {
	MARGIN-TOP: 5px; 
	PADDING-LEFT: 5px; 
	MARGIN-LEFT: -5px;
}
#articleContent OL LI {
	margin-top:5px;
	padding-left:5px;
	margin-left: -5px;
}
#articleContent H1 {
	MARGIN-TOP: 0px; 
	MARGIN-LEFT: 0em;
	margin-bottom:0em; 
	PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 8px; 
	padding-right:40px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 200%;  	
	COLOR: #000000; 
	BACKGROUND-COLOR: white; 
	TEXT-ALIGN: left; 
	FONT-STYLE: normal;
	/* gestreifter hintergrund */
	background-image:url(../images/egov/top_bg.gif);
	background-color:#FFA500; /* =orange */
	background-repeat:repeat-x;
	text-align:right;
}
#articleContent H2 {
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	margin-bottom:10px;
	margin-top:15px;
	COLOR: #000000; 
	FONT-SIZE: 140%; 
	TEXT-ALIGN: left; 
	padding-left:10px;	
}
#articleContent H3 {
	FONT-SIZE: 120%; 
	PADDING-BOTTOM: 3px; 
	COLOR: #222222; 	/* =dunkelgrau1 */
	PADDING-TOP: 10px; 
	TEXT-ALIGN: left;
	padding-left:10px;
}
#articleContent H4 {
	FONT-SIZE: 110%; 
	PADDING-BOTTOM: 3px; 
	COLOR: #444444; 	/* =dunkelgrau2 */
	PADDING-TOP: 7px; 
	TEXT-ALIGN: left;
	padding-left:10px;
}
#articleContent H5 {
	FONT-SIZE: 100%; 
	PADDING-BOTTOM: 3px; 
	COLOR: #666666; 	/* =dunkelgrau3 */
	PADDING-TOP: 10px; 
	TEXT-ALIGN: left;
	padding-left:5px;
}
#articleContent A:link {	
	color:#4B6990; 	 	/* =blau1 */
}
#articleContend A:visited {
}
#articleContent A:hover {
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
}
#articleContent A:active {
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
}
#articleContent A:focus {
	color:#ffffff;
	background-color:#4B6990;	 	/* =blau1 */
}
/* icon fuer Links zu Formularen */
#articleContent .iconFormular, #articleContent .sitemapContent .iconFormular {
	list-style-type:none; /* damit mozilla nicht bullet+grafik anzeigt */
	list-style-image:url(./../images/icon_e.gif);
}
/* icon fÃ¼r links zu Formularen, die zu signieren sind */
#articleContent .iconFormularSign, #articleContent .sitemapContent .iconFormularSign {
	list-style-type:none; /* damit mozilla nicht bullet+grafik anzeigt */
	list-style-image:url(./../images/icon_schleife.gif);
}
#articleContent .iconInfoAtGraz {			
	list-style-type:none; /* damit mozilla nicht bullet+grafik anzeigt */
	list-style-image:url(./../images/icon_info.gif);
}
/* Formatierungen fÃ¼r Verfahrensdetails */
.fileDetailBox {
	margin-left:10px;
	margin-bottom:10px;
}

table.fileDetail {
	font-size:100%;
}
table.fileDetail tr {
}
table.fileDetail tr td{
	font-size:100%;
	background-color:#EFF6FF; /* =hellblau */
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:5px;
	margin:1px;
	font-weight:normal;
	color:#000000;
}
table.fileDetail tr th {
	font-size:100%;
	text-align:left;
	background-color:#D4DBE3; 	/* =blau2 */
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	MARGIN: 1px; 
	font-weight:bold;
	color:#000000;
}
/*Formatierung fÃ¼r SpaltenÃ¼berschrift bei Sortierbaren Spalten*/
th.sortable a {
	background-position: right;
	background-image:url(./../images/arrow.png);
	background-repeat:no-repeat;
	width:100%; /*damit die formatierungen Ã¼ber die ganze spaltenbreite geht (IE)*/
	padding-right:10px; /*damit zwischen pfeil und schrift ein abstand ist*/
	text-align:left;
}

/* Formatierungen fuer die Sitemap */
#articleContent  .sitemapBox {
	font-size:100%;
}
#articleContent .sitemapBox tr {
	width:100%;
}
#articleContent .sitemapBox td {
	width:50%;
	vertical-align:top;
}
#articleContent  .sitemapHeader {
	font-size:100%;
	background-color:#E2DDC9; /* =dunkelbraun */
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	MARGIN: 3px; 
	font-weight:bold;
	color:#000000;
}
#articleContent h4.sitemapContent {
	font-size:95%;
	background-color:#F7F6F1; /* =hellbraun */
	padding-left:10px;
	padding-top:5px;
	padding-bottom:0px;
	padding-right:10px;
	margin:0px;
	margin-left:3px;
	margin-right:3px;
	font-weight:normal;
	color:#000000; 
}
#articleContent h5.sitemapContent {
	padding-left:20px;
	padding-bottom:2px;
	padding-top:2px;
	padding-right:10px;
	margin:0px;
	margin-left:3px;
	margin-right:3px;
	font-size:95%;
	background-color:#F7F6F1; /* =hellbraun */
	font-weight:normal;
	color:#000000;
}
#articleContent .sitemapContent ul {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}
#articleContent .sitemapContent ul li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}

/* bei linkformatierungen die reihenfolge -link-visited-hover-active-focus- einhalten! */
#articleContent .sitemapHeader A:link {
	color:#4B6990;	 	/* =blau1 */ 
}
#articleContent .sitemapHeader A:visited {
}
#articleContent .sitemapHeader A:hover {
	color:#ffffff; 
	background-color:#4B6890; /* =dunkelblau */
	margin:0px;
}
#articleContent .sitemapHeader A:active {
	color:#ffffff;
	background-color:#4B6890;	/* =dunkelblau */
	margin:0px;
}
#articleContent .sitemapHeader A:focus {
	color:#ffffff;
	background-color:#4B6890;	/* =dunkelblau */
	margin:0px;
}
/* bei linkformatierungen die reihenfolge -link-visited-hover-active-focus- einhalten! */
#articleContent .sitemapContent A:link {
	color:#4B6990;	 	/* =blau1 */
	font-weight:normal;
}
#articleContent .sitemapContent A:visited {
	font-weight:normal;
}
#articleContent .sitemapContent A:hover {
	font-weight:normal;
	color:white;
	background-color:#4B6890;	/* =dunkelblau */
}
#articleContent .sitemapContent A:active {
	font-weight:normal;
	color:white;
	background-color:#4B6890;	/* =dunkelblau */
}
#articleContent .sitemapContent A:focus {
	font-weight:normal;
	color:white;
	background-color:#4B6890;	/* =dunkelblau */
}


/*=============== Footer ===============================*/
.footer {
	margin:0px;
	margin-left:0px; /* wie wrapper */
	margin-right:-100px; /* wie wrapper */
	padding-top:4px;
	padding-bottom:5px;
	padding-left:10px;
	background-image:url(./../images/punkte.gif);
	background-position:top;
	background-repeat:repeat-x;
	float:none;
	clear:both;
	font-size:90%;
	font-weight:normal;
	color:black;
	text-align:center;
	text-decoration:none;
	background-color:white;
}
.footer A:link {
	font-weight:normal;
	COLOR: black; 	
	background-color:white;
}
.footer A:visited {
	color:black;
	font-weight:normal;
}
.footer A:hover {	
	color:#ffffff;
	background-color:#4B6890;	/* =dunkelblau */
	font-weight:normal;
}
.footer A:active {
	color:#ffffff;
	background-color:#4B6890;	/* =dunkelblau */
	font-weight:normal;
}
.footer A:focus {
	color:#ffffff;
	background-color:#4B6890;	/* =dunkelblau */
	font-weight:normal;
}

/* formatierung fÃ¼r fehlermeldungen */
.error {
	color: red;
}
